auctionId: UA-PS-2020-10-19-000003-1
auctionParameters:
  dutchSteps: 39
auction_id: 702ec6b0799f422ab90f13857628faa6
id: 702ec6b0799f422ab90f13857628faa6
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u0441\u043C\u0442. \u0421\u0435\u043C\u0435\u043D\u0456\u0432\u043A\
      \u0430"
    postalCode: '38200'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B\u0430\u0441\u0442\u044C"
    streetAddress: "\u0432\u0443\u043B. \u0412\u043E\u0457\u043D\u0456\u0432 \u0406\
      \u043D\u0442\u0435\u0440\u043D\u0430\u0446\u0456\u043E\u043D\u0430\u043B\u0456\
      \u0441\u0442\u0456\u0432, \u0431\u0443\u0434. 1"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F \u043F\u043B\u043E\u0449\u0435\u044E 31,6\
    \ \u043A\u0432.\u043C."
  id: 23d7274300ee45348822bebc86127426
  quantity: 31.6
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-03T14:17:51.009741+00:00'
timeline:
  auction_start:
    time: '2020-11-03T07:32:21.003639+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-03T14:17:51.003187+00:00'
      start: '2020-11-03T07:32:51.006989+00:00'
    turn_1:
      amount: '413.96'
      time: '2020-11-03T07:32:51.006989+00:00'
    turn_10:
      amount: '376.7'
      time: '2020-11-03T09:03:58.510963+00:00'
    turn_11:
      amount: '372.56'
      time: '2020-11-03T09:14:06.011604+00:00'
    turn_12:
      amount: '368.42'
      time: '2020-11-03T09:24:13.507848+00:00'
    turn_13:
      amount: '364.28'
      time: '2020-11-03T09:34:21.012350+00:00'
    turn_14:
      amount: '360.15'
      time: '2020-11-03T09:44:28.509206+00:00'
    turn_15:
      amount: '356.01'
      time: '2020-11-03T09:54:36.023654+00:00'
    turn_16:
      amount: '351.87'
      time: '2020-11-03T10:04:43.513266+00:00'
    turn_17:
      amount: '347.73'
      time: '2020-11-03T10:14:51.008666+00:00'
    turn_18:
      amount: '343.59'
      time: '2020-11-03T10:24:58.511390+00:00'
    turn_19:
      amount: '339.45'
      time: '2020-11-03T10:35:06.028038+00:00'
    turn_2:
      amount: '409.82'
      time: '2020-11-03T07:42:58.517423+00:00'
    turn_20:
      amount: '335.31'
      time: '2020-11-03T10:45:13.524130+00:00'
    turn_21:
      amount: '331.17'
      time: '2020-11-03T10:55:21.009829+00:00'
    turn_22:
      amount: '327.03'
      time: '2020-11-03T11:05:28.509750+00:00'
    turn_23:
      amount: '322.89'
      time: '2020-11-03T11:15:36.016098+00:00'
    turn_24:
      amount: '318.75'
      time: '2020-11-03T11:25:43.509842+00:00'
    turn_25:
      amount: '314.61'
      time: '2020-11-03T11:35:51.017308+00:00'
    turn_26:
      amount: '310.47'
      time: '2020-11-03T11:45:58.507797+00:00'
    turn_27:
      amount: '306.33'
      time: '2020-11-03T11:56:06.009917+00:00'
    turn_28:
      amount: '302.19'
      time: '2020-11-03T12:06:13.554413+00:00'
    turn_29:
      amount: '298.05'
      time: '2020-11-03T12:16:21.013864+00:00'
    turn_3:
      amount: '405.68'
      time: '2020-11-03T07:53:06.009896+00:00'
    turn_30:
      amount: '293.91'
      time: '2020-11-03T12:26:28.517153+00:00'
    turn_31:
      amount: '289.77'
      time: '2020-11-03T12:36:36.022946+00:00'
    turn_32:
      amount: '285.63'
      time: '2020-11-03T12:46:43.510258+00:00'
    turn_33:
      amount: '281.49'
      time: '2020-11-03T12:56:51.018691+00:00'
    turn_34:
      amount: '277.35'
      time: '2020-11-03T13:06:58.509345+00:00'
    turn_35:
      amount: '273.21'
      time: '2020-11-03T13:17:06.025163+00:00'
    turn_36:
      amount: '269.07'
      time: '2020-11-03T13:27:13.510871+00:00'
    turn_37:
      amount: '264.93'
      time: '2020-11-03T13:37:21.012484+00:00'
    turn_38:
      amount: '260.79'
      time: '2020-11-03T13:47:28.513655+00:00'
    turn_39:
      amount: '256.66'
      time: '2020-11-03T13:57:36.012634+00:00'
    turn_4:
      amount: '401.54'
      time: '2020-11-03T08:03:13.515721+00:00'
    turn_40:
      amount: '252.52'
      time: '2020-11-03T14:07:43.511184+00:00'
    turn_5:
      amount: '397.4'
      time: '2020-11-03T08:13:21.013011+00:00'
    turn_6:
      amount: '393.26'
      time: '2020-11-03T08:23:28.522036+00:00'
    turn_7:
      amount: '389.12'
      time: '2020-11-03T08:33:36.037187+00:00'
    turn_8:
      amount: '384.98'
      time: '2020-11-03T08:43:43.513857+00:00'
    turn_9:
      amount: '380.84'
      time: '2020-11-03T08:53:51.021843+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
